slurm-client-emulator(7)

NAME
slurm-client-emulator - client programs to emulate the SLURM (Simple Linux Utility for Resource Management), an open-source cluster resource management and job scheduling.

SYNOPSIS
BINARY-emulator is a wrapper around BINARY.

DESCRIPTION
This manual page is only a placeholder. The man page for the slurm client command you are looking for can be found in the slurm-client package after removing the suffix "-emulator". For example, if you are looking at man page for sbatch-emulator, look at man page for sbatch instead.

OPTIONS

SEE ALSO

AUTHOR
This man page was written by Gennaro Oliva.